--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether this object has been modified since last saved, used by save_changes to determine whether changes should be saved. New values are always considered modified.
full_name: Sequel::Model::InstanceMethods#modified?
is_singleton: false
name: modified?
params: ()
visibility: public
